@import url("https://fonts.googleapis.com/css2?family=Fira+Sans:wght@500;700;800&display=swap");
* {
  font-family: "Fira Sans", sans-serif;
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  /* font-size: 18px; */
}

body {
  text-transform: capitalize !important;
}
:root {
  --common-blue: #2175d9;
  --color-white: white;
  --color-black: #000000;
  --color-yellow: #ffb511;
  --color-light: #8e8e8d;
  --color-para: #484a5a;
}
.para_color {
  color: var(--color-para) !important;
}
.bg_prop {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.color_yellow {
  color: var(--color-yellow);
}
p,
ul {
  margin: 0px;
  padding: 0px;
}

li,
a {
  text-decoration: none;
  list-style: none;
}

img {
  width: 100%;
}

.common_padding {
  padding: 0px 10rem;
}
.padding_left {
  padding-left: 10rem;
}
.padding_right {
  padding-right: 10rem !important;
}

.white {
  color: var(--color-white) !important;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  padding: 0px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0px;
  margin: 0px;
}
.row {
  margin: 0px;
}
.margin_top {
  margin-top: 6rem !important;
}
.container-fluid {
  padding: 0px;
  margin: 0px;
}
/*Header*/
.nav_bar {
  position: absolute;
  width: 100%;
}
.sub_header {
  background-color: var(--common-blue);
  color: var(--color-white);
}

.sub_header p {
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 1px;
}
.logo img {
  width: 100px;
}
.nav_ul {
  display: flex;
  align-items: center;
}
.nav_ul li {
  margin: 0px 20px;
}
.nav_ul li a {
  color: var(--color-black);
  transition: 0.3s;
}
.nav_ul li a:hover {
  color: var(--common-blue);
}

td {
  vertical-align: middle !important;
}
.sign_btn {
  background-color: var(--color-yellow);
  color: var(--color-white);
  border: none;
  padding: 10px 30px;
  border-radius: 50px;
  margin-left: 20px;
  transition: 0.3s;
}
.sign_btn:hover {
  background-color: var(--common-blue);
  color: var(--color-white);
}
/*hero*/
.bg_prop {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.hero {
  /* background-image: url("../imgs/hero.gif"); */
  /* margin-top: -10px; */
  background: #f3f3f3;
  height: auto;
  width: 100%;
  background-position: center;
  background-size: cover;
}

.banner_content {
  /* position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%,-50%); */
  width: 100%;
  padding-top: 50px;
}
.banner_title {
  font-weight: 500;
  font-size: 4.5rem;
}
.para_banner {
  font-size: 2rem;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.5);
}
.jobs {
  border: 2px solid var(--common-blue);

  border-radius: 50px;

  padding: 14px;
  font-size: 20px;
  width: 320px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.color_blue {
  color: var(--common-blue) !important;
}
.common_btn {
  border: none;
  background-color: var(--color-yellow);
  color: var(--color-white);
  padding: 16px 70px;
  border-radius: 50px;
  transition: 0.3s;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
  display: inline-flex;
}
.common_btn:hover {
  color: var(--color-white);
  background-color: var(--common-blue);
}
.color_bg_blue {
  background-color: var(--common-blue);
}
/*search_job*/
.search_job {
  background-color: var(--common-blue);
}
.select_home {
  background-color: transparent;
}
/*brands*/
.brand_slide .slick-list {
  padding: 10px;
}
.brands {
  margin: 0px 15px;
  /* background-color: white;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.4); */
  height: 100px !important;
  display: flex !important;
  align-items: center;
  justify-content: center;
  padding: 20px;
  border-radius: 5px;
}
/*What Type*/
.what_grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 50px;
  padding-left: 7rem;
  padding-right: 7rem;
}
.common_title {
  font-size: 3rem;
  font-weight: 600;
}
.what_box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  /* border: 1px solid rgba(0,0,0,0.4); */
  border-radius: 10px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
  padding: 20px;
}

.what_icon {
  background-color: #dbf6ff;
  width: 80px;
  height: 80px;
  padding: 20px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
/*Desire*/
.desire_grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 30px;
  padding: 0px;
}
.relative {
  position: relative;
}
.des_content {
  position: absolute;
  bottom: 20px;
  width: 90%;
  left: 50%;
  transform: translateX(-50%);
  background-color: rgba(15, 195, 252, 0.6);
  border-radius: 5px;
  /* box-shadow: 1px 1px 5px rgba(0,0,0,0.4); */

  color: var(--color-white);
  padding: 14px 30px;
}
.des_content p {
  font-size: 18px;
}
.semi_title {
  margin-bottom: 4px;
}
/*Browse*/
.browse_bg {
  background-color: rgba(15, 195, 252, 0.1);
}
/*Hire*/
.hire_cont {
  display: flex;
  justify-content: center;
  gap: 7rem;
}
.hire_icon_box {
  position: absolute;
  top: 10px;
  left: -30px;
  z-index: -1;
  width: 89px;
  height: 90px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
  padding: 20px;
  border-radius: 10px;
  z-index: 10;
  background-color: var(--color-white);
}
.hire_content {
  background-color: #52c448;
  color: var(--color-white);
  /* width: 250px; */
  border-radius: 10px;
  /* height: 90px; */
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 18px 80px;
}
.hire_red {
  background-color: #e86463;
}
.hire_blue {
  background-color: #00a4cd;
}
.hire_content p {
  font-weight: 500;
  font-size: 18px;
}
/*Trusted*/
.flex_trusted {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  flex-wrap: wrap;
}
.trusted_title {
  font-weight: 600;
  font-size: 20px;
}
.trusted_box {
  width: 300px;
  background-color: var(--color-white);
  display: flex;
  align-items: center;
  padding: 18px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
  border-radius: 10px;
}
.trusted_box img {
  width: 70px;
}
.truested_content {
  margin-left: 12px;
}
/*Get Job*/

.grid_get {
  display: flex;
  justify-content: center;
  align-items: center;
  grid-gap: 50px;
}
.get_job_bg {
  background-color: rgba(33, 117, 217, 13%);
  border-radius: 20px;
}
.get_icon {
  display: flex;
  align-items: center;
}
.get_icon img {
  width: 110px;
  z-index: 9;
}
.get_content {
  margin-left: -30px;
  background-color: var(--color-white);
  padding: 40px 40px;
  border-radius: 10px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
  width: 300px;
}
.arrow_icon span {
  color: var(--color-yellow);
  font-size: 34px !important;
  font-weight: 500;
}
.bg_bg {
  background-color: #252c41;
}
/*List Of Jobs*/
.list_jobs {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  gap: 10px;
  flex-wrap: wrap;
}
.list_jobs li {
  text-align: center;
}
.list_jobs li a {
  color: var(--color-white);
  text-align: center;
  font-size: 20px;
}
.view_more {
  font-size: 22px;
  color: var(--color-yellow);
  border-bottom: 2px solid var(--color-yellow);
}
.view_more:hover {
  color: var(--color-yellow);
  border-bottom: 2px solid var(--color-yellow);
}
/*Footer*/
footer {
  background-color: #252c41;
}
.footer_btn {
  padding: 16px 80px;
  font-size: 18px;
  transition: 0.3s;
  display: inline-block;
}
.footer_btn:hover {
  background-color: var(--color-white);
  color: var(--common-blue);
}
.semi_para {
  font-size: 22px;
  color: #484a5a;
}
.hr {
  height: 3px;
  background-color: rgba(255, 255, 255, 0.3);
  border: none;
  margin: 40px 0px;
  width: 100%;
  opacity: 1;
  border-radius: 50px;
}
.footer_img {
  width: 100px;
}
.comment {
  display: flex;
  align-items: center;
}
.comment_icon {
  font-size: 40px;
}

.follow_social {
  gap: 20px;
}
.footer_ul li {
  margin-bottom: 15px;
}
.footer_ul li a {
  font-weight: 500;
  color: var(--color-white);
}
.hr2 {
  margin: 10px 0px;
  height: 2px;
}
/*Random*/

.tab-content {
  width: 100%;
}
.tabs_pills {
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
  padding: 10px 0px;
  border-radius: 10px;
  justify-content: center;
}
.tabs_pills li {
  margin: 0px 15px;
}
.tabs_pills_btn {
  padding: 14px 45px;
  border-radius: 20px;
  border-radius: 10px;
}
.tabs_pills_btn {
  color: var(--color-black);
  font-weight: 500;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
  background-color: var(--common-blue) !important;
  border-radius: 10px;
}
.random_container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 40px;
}
.random_box {
  display: flex;
  align-items: center;
}
.job_img {
  width: 80px;
}
.share {
  height: 25px;
  width: auto;
}
.random_loc img {
  width: 30px;
}
.semi_para2 {
  font-size: 20px;
  font-weight: 400;
}
.random_loc {
  display: flex;
  align-items: center;
}
.randow_title {
  margin-left: 30px;
}
.rand_title {
  font-weight: 500;
  font-size: 23px;
}
.random_loc img {
  margin-right: 7px;
}
.random_bottom {
  background-color: var(--common-blue);
  color: var(--color-white);
  padding: 20px 40px;
  border-radius: 0px 0px 5px 5px;
}
.random_cont_box {
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
  border-radius: 5px;
  margin-bottom: 35px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.rand_grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 40px;
}
.rand_salary {
  font-size: 20px;
  color: var(--color-black);
}
.location_rand {
  display: flex;
  align-content: center;
}
.location_rand img {
  height: 25px;
  width: auto;
  margin-right: 5px;
}
.star i {
  font-size: 20px;
  color: var(--color-yellow);
  margin-right: 5px;
}
.btn_rand {
  display: inline-flex;
  padding: 12px 40px;
  border-radius: 50px;
  background-color: var(--color-yellow);
  color: var(--color-white);
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn_rand img {
  height: 18px;
  width: auto;
  margin-right: 10px;
}
.rand_btn {
  background-color: #f0f0f0;
  color: var(--color-black);
}
.tagss {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}
.tag {
  background-color: rgba(33, 117, 217, 13%);
  display: inline-flex;
  border-radius: 50px;
  padding: 7px 20px;
  color: var(--common-blue);
  text-align: center;
}
.rand_box {
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  padding: 30px;
  background-color: var(--color-white);
}
/*Customer*/
.customer_slider .slick-list {
  padding-top: 7rem;
  padding-bottom: 10px;
}
.customer_grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}
.customer_box {
  text-align: center;
}
.light {
  color: #484a5a;
}
.cust_title {
  font-weight: 500;
  font-size: 22px;
}
.yellow {
  color: #ffb800;
}
.ratings {
  font-size: 20px;
  display: flex;
  justify-content: center;
  gap: 5px;
}
.customer_box img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  margin: auto;
  margin-top: -6rem;
}
.customer_box {
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
  border-radius: 5px;
  padding: 30px;
  margin: 0px 20px;
}

.what_icon2 img {
  height: 60px;
  width: auto;
  margin: auto;
}
.what_type_slider div {
  margin: 8px 15px;
}
.slick-dots li button {
  background-color: #d9d9d9;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}
.slick-dots li button:before {
  background-color: #d9d9d9;
  content: "";
  opacity: 1;
  border-radius: 50%;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
  width: 12px;
  height: 12px;
}
.slick-dots li.slick-active button:before {
  background-color: var(--common-blue);
  border-radius: 50%;
}
.slick-dots {
  bottom: -30px;
}
.slick-dots li {
  margin: 0px 2px;
}
/*Faq*/
.accordion-item {
  /* border: 1px solid var(--common-blue); */
  border-radius: 5px;
  padding-top: 1px;
}
.accordion-button {
  padding: 20px;
  border: 2px solid #095a90;
  border-radius: 5px;
  font-size: 20px;
}
.accordion-button:not(.collapsed) {
  background-color: var(--common-blue) !important;
  border: 2px solid var(--common-blue) !important;
  color: var(--color-white);
}
.accordion-button:focus {
  box-shadow: initial;
}
.accordion-body {
  font-weight: 300 !important;
  padding: 30px 20px;
}
.close_icon {
  position: absolute;
  top: 20px;
  right: 20px;
  color: var(--color-white);
  font-size: 34px;
  display: none;
}
.burger_icon {
  background-color: var(--common-blue);
  color: var(--color-white);
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-left: 15px;
  display: none;
}
.bro_img {
  height: 66px;
  width: auto;
  margin-right: 10px;
}
.brow_ul {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.brow_ul li {
  font-size: 25px;
  display: flex;
  align-items: center;
}
.modal_open_m {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;

  background-color: rgba(0, 0, 0, 0.8);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  padding: 10px;
}

.close_modal {
  position: absolute;
  right: 30px;
  top: 30px;
  color: var(--color-white);
  font-size: 50px !important;
  cursor: pointer;
}
.modal_open_active {
  opacity: 1;
  visibility: visible;
}
.modal_open div {
  width: 90%;
}
.transform {
  text-transform: uppercase;
  letter-spacing: 2px;
}
/*modal Transform*/
.filter_blue {
  filter: blur(6px) !important;
}
.modal_lang_select {
  background-color: rgba(0, 0, 0, 0.7);

  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
  visibility: hidden;
  opacity: 0;
  transition: 0.4s;
}
.modal_lang_select_active {
  visibility: visible;
  opacity: 1;
}
.modal_sel {
  width: 40%;
  background-color: var(--color-white);
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
}
.lang_l {
  width: 170px;
  margin-top: -8rem;
}
.bg_bgb {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: -1;
}
.width_100 {
  width: 100%;
  padding: 22px 12px !important;
  color: var(--color-black) !important;
}
.color_change {
  background-color: var(--common-blue) !important;
}
.color_change:hover {
  background-color: var(--color-yellow) !important;
}
/*Search Job*/
.search_container {
  background-color: var(--common-blue);
}
.form_container {
  background-color: var(--color-white);
  padding: 10px 0px 10px 30px;
  border-radius: 50px;
}
.form_container select {
  width: 100%;
  border: none;
  outline: none;
}
.line_l_l {
  height: 25px;
  width: 2px;
  display: inline-block;
  background-color: #898b8b;
  padding: 0px;
  margin: 0px 10px;
}
.search_btn {
  padding: 10px 60px;
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 1700px) {
  .grid_get {
    grid-gap: 30px;
  }
}
@media screen and (max-width: 1600px) {
  .common_padding {
    padding: 0px 3rem;
  }
  .padding_left {
    padding: 20px 15px;
  }
  .what_grid {
    padding: 0px;
  }
  .semi_para2 {
    font-size: 16px;
  }
  .tag {
    font-size: 12px;
  }
  .btn_rand {
    padding: 12px 30px;
  }
  .get_icon img {
    width: 90px;
  }
  .get_content {
    padding: 30px 40px;
    width: 270px;
  }
  .tabs_pills_btn {
    padding: 12px 25px;
  }
}
@media screen and (max-width: 1400px) {
  .banner_content {
    top: 60%;
  }
  .banner_title {
    font-size: 3.8rem;
  }
  .para_banner {
    font-size: 1.6rem;
  }
  .search_btn {
    padding: 10px 20px;
  }
  .grid_get {
    gap: 10px;
  }
  .get_icon img {
    width: 90px;
  }
  .what_grid {
    gap: 30px;
  }
  .what_type_slider div {
    margin: 8px 10px;
  }
  .get_content h4 {
    font-size: 20px;
  }
  .tabs_pills_btn {
    padding: 14px 30px;
  }
  .tabs_pills li {
    margin: 0px 10px;
  }
  .rand_grid {
    grid-template-columns: repeat(3, 1fr);
  }
  .banner_title {
    font-size: 3.5rem;
  }
  .get_content h4 {
    font-size: 20px;
  }
  .common_title_res_s {
    font-size: 2rem;
  }
}
@media screen and (max-width: 1300px) {
  .rand_grid {
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }
}
@media screen and (max-width: 1200px) {
  .common_padding {
    padding: 0px 15px;
  }
  .close_icon {
    top: 15px;
    right: 15px;
  }
  .hire_cont {
    gap: 5rem;
  }
  .rand_title {
    font-size: 22px;
  }
  .semi_para {
    font-size: 16px;
  }
  .randow_title {
    margin-left: 15px;
  }
  .get_icon {
    flex-direction: column;
  }
  .get_content {
    text-align: center;
    margin-left: 0px;
  }
  .get_icon img {
    margin-bottom: -1.5rem;
  }
  .modal_sel {
    width: 60%;
  }
  .rand_grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .common_title {
    font-size: 2rem;
  }
  .tabs_pills_btn {
    padding: 12px 20px;
  }
}
@media screen and (max-width: 1024px) {
  .what_grid {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
  }
  .hire_icon_box {
    width: 70px;
    height: 67px;
    padding: 15px;
  }
  .hire_content {
    padding: 14px 65px;
  }
  .random_container {
    padding: 15px 20px;
  }
  .margin_top {
    margin-top: 4rem !important;
  }
  .common_title {
    font-size: 2.5rem;
  }
  .tabs_pills li {
    margin: 0px 10px;
  }
  .tabs_pills_btn {
    padding: 12px 35px;
  }
  .grid_get {
    flex-wrap: wrap;
  }
  .form_container select {
    padding: 15px;
  }
  .brands {
    height: 60px !important;
    padding: 10px;
    margin: 0px 10px !important;
  }
}
@media screen and (max-width: 992px) {
  .res_nav {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
  }
  /* .res_nav_active {
    visibility: visible;
    opacity: 1;
  } */
  .nav_ul {
    width: 50%;
    height: 100%;
    flex-direction: column;
    justify-content: center !important;
    align-items: center !important;
    background-color: var(--common-blue);
  }
  .nav_ul li {
    margin-bottom: 20px;
  }
  .nav_ul li a {
    color: var(--color-white);
    font-size: 28px;
  }
  .close_icon {
    display: block;
  }
  .burger_icon {
    display: flex;
  }
  .what_grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .hire_cont {
    gap: 3rem;
    flex-wrap: wrap;
  }
  .hire_content p {
    font-size: 16px;
  }
  .desire_grid {
    grid-template-columns: repeat(3, 1fr);
  }
  .job_img {
    width: 65px;
  }

  .rand_title {
    font-size: 20px;
  }
  .random_container {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
  }
  .random_container {
    padding: 10px;
  }
  .random_bottom {
    padding: 10px;
  }
  .rand_grid {
    grid-gap: 20px;
  }
  .random_cont_box {
    margin: initial;
  }
  .banner_title {
    font-size: 4rem;
  }
  .common_title {
    font-size: 2rem;
  }
  .arrow_icon {
    display: none;
  }
  .grid_get {
    flex-direction: column;
  }
  .lang_l {
    width: 130px;
    margin-top: -7rem;
  }
  .form_container {
    padding: 0px;
    background-color: transparent;
  }
  .gap_search {
    justify-content: center;
    gap: 10px;
  }
  .select_home {
    appearance: none;
    text-align: center;
    padding: 10px 15px;
    background-color: var(--color-white);
    border-radius: 50px;
    font-size: 12px;
  }
  .line_l_l {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .nav_ul {
    width: 65%;
  }
  .close_icon {
    font-size: 30px;
  }
  .nav_ul li {
    margin-bottom: 10px;
  }
  .nav_ul li a {
    font-size: 24px;
  }
  .what_grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .desire_grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .semi_para2 {
    font-size: 14px;
  }
  .rand_title {
    font-size: 16px;
  }
  .semi_para {
    font-size: 14px;
  }
  .randow_title {
    margin-left: 8px;
  }

  .random_loc img {
    width: 20px;
    margin-right: 5px;
  }
  .banner_title {
    font-size: 3rem;
  }
  .para_banner {
    font-size: 1.4rem;
  }
  .margin_top {
    margin-top: 3rem !important;
  }
  .cust_title {
    font-size: 20px;
  }
  .accordion-button {
    padding: 14px;
    font-size: 18px;
  }
  .accordion-body {
    padding: 10px;
  }
  .footer_btn {
    padding: 16px 60px;
  }
  .hr {
    margin: 20px 0px;
  }
  .footer_ul li {
    margin-bottom: 12px;
  }
  .rand_box {
    padding: 15px;
  }
  .brow_ul li {
    font-size: 20px;
  }
  .brow_ul {
    gap: 20px;
  }
  .list_jobs li a {
    font-size: 16px;
  }
  .view_more {
    font-size: 18px;
  }
  .width_100 {
    padding: 12px !important;
  }
  .line_l_l {
    display: none;
  }
  .form_container {
    padding: 12px;
    border-radius: 10px;
  }
  .gap_search {
    gap: 10px;
  }
}
.what_box {
  height: 200px !important;
}
@media screen and (max-width: 568px) {
  p,
  a,
  button,
  li {
    font-size: 12px;
  }
  .logo img {
    width: 110px;
  }
  .sign_btn {
    padding: 8px 20px;
  }
  .nav_ul {
    width: 100%;
  }
  .desire_grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .rand_grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
  .banner_title {
    font-size: 2.5rem;
  }

  .banner_content {
    width: 96%;
  }
  .para_banner {
    font-size: 1rem;
  }
  .common_btn {
    padding: 12px 45px;
    font-size: 14px;
  }
  .jobs {
    height: 40px;
  }
  .brands {
    margin: 0px 10px;
    padding: 0px;
  }
  .burger_icon {
    margin-left: 10px;
  }
  .common_title {
    font-size: 2rem;
  }
  .what_box_content h3 {
    font-size: 1rem;
  }
  .hire_cont {
    gap: 1.5rem;
  }
  .des_content p {
    font-size: 16px;
  }
  .desire_grid {
    grid-gap: 20px;
  }
  .what_grid {
    grid-gap: 15px;
  }
  .flex_trusted {
    gap: 20px;
  }
  .what_type_slider div {
    margin: 6px 5px !important;
  }
  .customer_box img {
    width: 100px;
    height: 100px;
    margin-top: -5rem;
  }
  .customer_slider .slick-list {
    padding-top: 4rem;
    padding-bottom: 5px;
  }
  .cust_title {
    font-size: 18px;
  }
  .accordion-button {
    padding: 14px;
    font-size: 16px;
  }
  .what_grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .what_box {
    padding: 10px;
  }
  .what_icon {
    height: 50px;
    width: 50px;
    padding: 12px;
  }
  .footer_btn {
    padding: 10px 40px;
    font-size: 14px;
  }
  .hr {
    margin: 10px 0px;
    height: 2px;
  }
  .footer_ul li {
    margin-bottom: 8px;
  }
  .footer_img {
    width: 100px;
  }
  .comment_icon {
    font-size: 28px;
  }
  .trusted_title {
    font-size: 18px;
  }
  .what_icon2 img {
    height: 45px;
  }
  .tabs_pills_btn {
    padding: 8px 15px;
  }
  .tabs_pills li {
    margin: 0px 5px;
  }
  .customer_slider .slick-list {
    padding-top: 5rem;
  }
  .flex_trusted {
    gap: 20px;
  }
  .tag p {
    font-size: 10px;
  }
  .bro_img {
    height: 55px;
    width: auto;
    margin-right: 5px;
  }
  .brow_ul li {
    font-size: 18px;
    margin-left: 5px;
  }
  .list_jobs li a {
    font-size: 14px;
  }
  .view_more {
    font-size: 16px;
  }
  .get_icon img {
    width: 70px;
  }
  .get_content h4 {
    font-size: 16px;
  }
  .grid_get {
    gap: 30px;
  }
  .sub_header p {
    font-size: 16px;
  }
  .slide_jobs {
    width: 70%;
  }
  .slide_jobs p {
    font-size: 14px !important;
  }
  .modal_sel {
    width: 90%;
  }
  .lang_l {
    width: 100px;
    margin-top: -4rem;
  }
  .close_modal {
    right: 10px;
    top: 10px;

    font-size: 30px !important;
  }
  .scroll_s {
    width: 100%;
    overflow-y: scroll;
  }
  .width_d {
    width: 100%;
    text-align: start;
    padding-top: 10px;
  }
  .width_half {
    width: 90%;
  }
  .form-check-label {
    font-size: 14px;
  }
  /*New*/
  .banner_title {
    font-size: 1.9rem;
    font-weight: 500;
  }
  .hero {
    background-image: url("../imgs/hero.png") !important;
    height: auto;
    position: relative;
    padding: 30px 0;
  }
  .nav_bar {
    position: initial;
  }

  .hero-video {
    padding: 30px 0;
    display: none;
  }
  .nav_bar_minus {
    margin-top: -10px !important;
  }
  .jobs {
    height: 40px;
  }
  .banner_content {
    top: 2rem;
    /* transform: translateX(-50%); */
  }
  .common_btn {
    padding: 8px 45px;
    font-size: 14px;
    text-align: center;
  }
  .buttons {
    display: flex;
    justify-content: center;
    gap: 20px;
  }
  .common_title {
    font-size: 1.5rem;
  }
  .search_btn {
    text-align: center !important;
    display: flex;
    justify-content: center;
  }
  .select_home {
    appearance: none;
    text-align: center;
    padding: 10px 15px;
    background-color: var(--color-white);
    border-radius: 50px;
    font-size: 12px;
  }
  .gap_search {
    gap: 10px;
    justify-content: center;
  }
  .form_container {
    background-color: transparent;
  }
  .form_container {
    padding: 0px;
  }
  /**/
  .get_icon {
    flex-direction: row;
  }
  .get_content {
    width: 200px;
    padding: 20px 20px;
    text-align: center;
  }
  .get_icon img {
    margin-bottom: 0px;
  }
  .get_icon img {
    width: 80px;
    margin-right: -1.5rem;
  }
  .margin_top {
    margin-top: 1.8rem !important;
  }
  .brands {
    height: 50px;
  }
  .brands {
    margin: 0px 5px;
  }
  .desire_grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .des_content {
    bottom: 10px;
  }
  .des_content h3 {
    font-size: 16px;
  }
  .des_content p {
    font-size: 12px;
  }
  .des_content {
    padding: 6px 20px;
  }
  .common_btn {
    padding: 8px 40px;
  }
  .hire_content {
    padding: 12px 0px;
    width: 250px;
  }
  .hire_content {
    padding: 12px 0px;
    width: 200px;
  }
  .what_icon2 img {
    height: 30px !important;
  }
  .flex_trusted {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 15px;
    width: 100%;
  }
  .trusted_box img {
    width: 35px;
  }
  .trusted_title {
    font-size: 12px;
  }
  .trusted_box {
    width: initial;
    padding: 12px 10px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  }
  .what_box {
    height: 110px !important;
  }
  .what_box_content p {
    font-size: 10px;
  }
  .what_type_slider div {
    line-height: 10px;
  }
  .hire_content {
    width: 250px;
  }
  .what_box_content p {
    font-size: 10px;
  }
  .what_type_slider div {
    line-height: 10px;
  }
  .brow_ul li {
    flex-direction: column;
    margin: 0px;
    gap: 10px;
  }
  .brow_ul li p {
    font-size: 20px;
    text-align: center;
  }
  .text_center {
    text-align: center;
  }
  .bro_img {
    height: 85px;
  }
  .accordion-button:not(.collapsed)::after {
    width: 25px !important;
    height: 25px !important;
  }
  .footer_img {
    width: 150px;
    margin: auto;
    display: flex;
    justify-content: center;
  }
  .follow {
    justify-content: center !important;
  }
  .comment {
    justify-content: center;
  }
  .footer_ul li {
    text-align: center;
  }
  .form_container select {
    padding: 10px 15px;
  }
  .arrow_icon {
    display: block;
    transform: rotate(90deg);
  }
  .grid_get {
    gap: 10px;
  }
  .arrow_icon span {
    font-size: 24px !important;
  }
  .slick-dots {
    bottom: -25px;
  }
  .slick-dots li button:before {
    width: 10px;
    height: 10px;
  }
  .customer_slider .slick-list {
    padding-top: 4rem;
  }
  .browse_custom {
    padding: 0px;
  }
  .browse_custom2 {
    padding: 15px !important;
  }
  .list_jobs {
    gap: 10px;
  }
  .hr_po {
    margin: 8px 0px;
  }
  .list_jobs {
    justify-content: center;
  }
  .list_jobs li a {
    font-size: 11px;
  }
  .center_center {
    text-align: center;
  }
  .tabs_pills_btn {
    padding: 4px 10px;
    font-size: 11px;
    border-radius: 5px !important;
  }
  .gap_search {
    gap: 10px;
  }
}
@media screen and (max-width: 300px) {
  .what_grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
.accordion-button::after {
  background-image: none;
}

.accordion-button::after {
  content: "\002B";

  font-size: 25px;
  text-align: center;
  border-radius: 50%;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  background-color: var(--color-white);
  width: 30px;
  height: 30px;
  border: 1px solid var(--color-black);
  color: var(--color-black);
  display: flex;
  align-items: center;
  justify-content: center;
}
.accordion-button:not(.collapsed)::after {
  background-image: none;
  content: "\2212";
  font-size: 25px;
  text-align: center;
  border-radius: 5px;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  background-color: var(--color-white);
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--common-blue);
  border: 1px solid var(--common-blue);
}
.slick-slide {
  height: initial;
  min-height: initial;
}
.slick-track {
  display: flex;
  align-items: center;
}

.dt-buttons button {
  padding: 10px 30px !important;
  background-color: var(--color-yellow) !important;
  color: var(--color-white) !important;
  border: none !important;
  border-radius: 50px !important;
  margin-left: 20px !important;
  transition: 0.3s !important;
}

.em-file::file-selector-button {
  opacity: 0;
}

.des_title {
  letter-spacing: 1px;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

.jobdisc h4 {
  text-transform: capitalize !important;
}

.vartical-padding {
  padding-top: 60px;
  padding-bottom: 60px;
}

.normal-content h4 {
  padding: 20px 0;
}

.normal-content p {
  padding: 20px 0;
  line-height: 30px;
}
